<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
  <data>
    <grapfTitle><!--MG_grapfTitle--></grapfTitle>
    <grapfXTitle><!--MG_grapfXTitle--></grapfXTitle>
    <grapfYTitle><!--MG_grapfYTitle--></grapfYTitle>

    <chart>
    <!--MGREPEAT-->
    <!--MGIF_listAxis-->

    <axis>
      <category><!--MG_axis--></category>
    </axis>
    <!--MGENDIF-->
    <!--MGENDREPEAT-->

    <!--MGREPEAT-->
    <!--MGIF_list-->

    <item>
      <group><!--MG_group--></group>
      <seq><!--MG_seq--></seq>
      <name><!--MG_series--></name>
      <category><!--MG_period--></category>
      <value><!--MG_value--></value>
    </item>
    <!--MGENDIF-->
    <!--MGENDREPEAT-->
    </chart>
  </data>
</resdata>
